
Radar HF - Task #1357

Milestone # 1253 (In progress): Desarrollo

Enhancement # 1104 (In progress): Publicacion de Resultados

Modificar la Web Sistema HF 

05/16/2018 10:39 PM - Alexander Valdez

Status: In progress Start date: 05/16/2018

Priority: Normal Due date: 02/25/2019

Assignee: Josemaría Gómez % Done: 70%

Category:  Estimated time: 4.00 hours

Target version: HF Target 3 Spent time: 5.00 hours

Description

*Vista de Datos ONline -OFFLINE en la Web del Sistema HF.

* Reunion de coordinacion con Jose Gomero y Karim Kuyeng. Definir fecha, tareas pendientes y entrega del desarrollo.

History

#1 - 08/27/2018 09:51 PM - Ramiro Yanque

- Due date changed from 05/21/2018 to 07/30/2018

- Status changed from New to Closed

- Target version set to HF Target 1

- % Done changed from 0 to 100

- Estimated time set to 4.00 h

- Parent task set to #1104

Se subieron los archivos .out

#2 - 08/27/2018 09:53 PM - Ramiro Yanque

- Due date changed from 07/30/2018 to 10/29/2018

- Status changed from Closed to In progress

- Target version deleted (HF Target 1)

#3 - 08/28/2018 05:02 PM - Ramiro Yanque

- Target version set to HF Target 1

- Parent task changed from #1104 to #1253

#4 - 08/29/2018 08:01 PM - Ramiro Yanque

- Parent task changed from #1253 to #1104

#5 - 08/29/2018 08:05 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#6 - 08/29/2018 08:07 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaría Gómez

#7 - 08/29/2018 08:26 PM - Ramiro Yanque

- % Done changed from 100 to 70

#8 - 08/29/2018 08:55 PM - Ramiro Yanque
- Target version changed from HF Target 2 to HF Target 3

#9 - 11/29/2018 07:44 PM - Ramiro Yanque

- Due date changed from 10/29/2018 to 02/25/2019

Se posterga debido a otras labores.

Se esta planificando para finalizar a mas tardar el 25 Febrero 2018
